fieldLayouts:
  9bf72375-8b58-4829-b583-de1ff05224be:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1ae0ab41-514e-4aca-96c0-5148646e7ef7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8b231235-90bc-4b16-90b1-2a0dd8356a07 # Link URL
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8c4ec53c-d8be-42b9-8665-cecdb4265a58
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ebef82ac-6f10-49db-957b-c8933a7d33b7
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: bb9bbfd9-b5e6-4fa7-b701-d5fc62eaf6b8 # Links
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
